@charset 'UTF-8';
	.inSubject{margin-bottom:18px;font-size:1.2em;color:#555}

	.Main_Boxmenu02{margin-bottom:40px;padding:0 0 50px 0;background:#ededed;text-align:center;display:block}
	.Main_Boxmenu02 h3{margin:0 auto 40px auto;width:212px}
	.Main_Boxmenu02 .Inbox{position: relative;max-width:1280px;width:90%;margin:0 auto 12px auto;padding:15px 0px 15px 40px;background:#fff}
	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:2.5em}	

	.Main_Boxmenu02 .paddbt{padding:15px 0px 40px 40px;}

	/* ì¶”ê°€ */
	.boxSerch h5{font-family:Oswald}
	.boxSerch dd{width:75%;padding:0 !important;border:0 none !important}
	.boxSerch dd .inpu{margin-right:15px;padding:7px;width:80%;border:0 none}
	.boxSerch dd .inpu:hover, .boxSerch dd .inpu:focus{width:80%;font-weight:bold}
	.boxSerch dd{background-color:none !important}

	.boxSerch{}
	.boxSerch h5{width:120px;font-size:1.3em;text-align:left;float:left;display:block;background:none;font-weight:normal;font-family:'Oswald'} 
	.boxSerch div{width:75%;border-left:1px solid #1A5FA7;float:left}
	.boxSerch div .inpu{margin:5px 15px 5px 35px;padding:7px;border:1px solid #d0d0d0;border-radius:3px;height:37px;width:45%;float:left}
	.boxSerch div .inpu:hover, .boxSerch div .inpu:focus{font-weight:bold;float:left}
	
	.Inbox h5{margin:10px 0;width:194px;font-size:22px;text-align:left;float:left;display:block;background:none;font-weight:normal;color:#515151;font-family:'Oswald';font-weight:300;cursor:default;} 
	.Inbox dl{position: relative;padding-left:32px;border-left:1px solid #1A5FA7;width:75%;display:block;float:left} 

	.Inbox dd{margin:5px;padding:.65em 1em;color:#6f6f6f;float:left;border:1px solid #d0d0d0;border-radius:3px}
	.Inbox dd.on,
	.Inbox dd.on > select,
	.Inbox dd:hover > select,
	.Inbox dd:focus > select,
	.Inbox dd:hover,
	.Inbox dd:focus{background:#1A5FA7;color:#fff;font-weight:400;cursor:pointer;}

	.Inbox dd select{padding:0 1em 0 0;border:0 none;background:url('/common/icoImg/ico_Mainarrow_qick.png') no-repeat 98% center}
	.Inbox dd select:focus,
	.Inbox dd select:hover,
	{border:0 none;color:#fff;background:#1A5FA7 url('/common/icoImg/ico_Mainarrow_qick_on.png') no-repeat 98% center}

	.selectOptions{position:absolute;left:3..2em;width:100%;text-align:left; z-index:1; top:2em; bottom:0;}
	.selectOptions ul{position:relative;padding:.3em 0 0 0;}
	.selectOptions ul li{margin:1em 1.2em .8em 0;display:inline-block;*display:inline;zoom:1}
	.selectOptions ul li:hover,
	.selectOptions ul li:focus,
	.selectOptions ul li.on{padding-bottom:5px;border-bottom:1px solid #1A5FA7;color:#1A5FA7}
	
	dd.selectBox{cursor:default;    padding: 0;border:0 none/*clear:both;*/}
	dd.selectBox:hover{background:none;color:#666}
	
	dd a.selected{margin:5px;display:inline-block;width:auto;padding:.65em 1.5em .65em .8em;border-radius:3px;border:1px solid #d0d0d0;overflow:hidden;background:url('/common/icoImg/ico_Mainarrow_qick.png') no-repeat 88% center;}
	
	dd a.selected:hover,
	dd a.selected:focus,
	.Inbox dd a.active{color:#fff;background:#1A5FA7 url('/common/icoImg/ico_Mainarrow_qick_on.png') no-repeat 88% center}

	.Inbox span.color{margin:0 12px 0 0;padding:8px;border:1px solid #efefef;display:inline-block;*display:inline;zoom:1}
	.Inbox span.colorTxt{margin-top:2px}

	.GreenSer{margin:5px 0;float:left}







	.Main_Boxmenu03{}
		.Main_Boxmenu03 img{width:100%}
		.BottomBanner a{vertical-align:middle;color:#fff;width:33.31%;text-align:center;float:left;border:0 none;display:block}

	.Main_Slider{position:relative;margin:8.8em 0 0 0;text-align:center}
	.external{position:absolute;bottom:5%;z-index:111;font-family:Oswald;font-weight:300;font-size:.9em}
	.Main_SliderNav{margin:0 auto;max-width:150px;color:#fff;color:#006c32;font-weight:bold}
	.Main_SliderNav a{padding:10% 0 13px 0;width:50px;border-bottom:1px solid #aaa;float:left; color:#000}
	.Main_SliderNav .cycle-pager-active{float:left;border-bottom:2px solid #aaa;color:#fff;background-color:rgba(0,0,0,0.3);}

	.Main_Boxmenu01{margin-bottom:80px;padding:100px 0 85px 0;background:#2b2b2b}
	.Main_Boxmenu01 .DataMenubox{margin:0 auto;max-width:1280px;width:96%;text-align:center}
	.Main_Boxmenu01 .more{position:absolute;right:0px;top:15px;color:#a9a9a9;font-family:Oswald;font-weight:200;} .Main_Boxmenu01 .Detail{color:#3194a3;font-family:Oswald;font-weight:300;text-decoration:underline;    float: right;}

	.cycle-slideshow li{background-size:cover;background-position:center center;width:100%;position:relative;}

	.InBoxA h3,
	.InBoxB h3{font-size:2em;margin-bottom:10px;color:#3d9cff;font-weight:300;font-family:Oswald; height:1.5em}
	.InBoxC h3{font-size:2em;margin-bottom:10px;color:#3d9cff;font-weight:300;font-family:inherit; height:1.5em}

	.Main_Boxmenu01{padding:100px 0 80px 0;margin-bottom:2.2em}
	.Main_Boxmenu02{margin-bottom:60px}

	.mian_sectionIn{padding:35px;height:340px;border-bottom:2px solid #1A5FA7;background:#fff}
	.mian_sectionIn span.day{color:#1a5fa7;font-family:Oswald;font-size:0.95em}

	.InBoxA{position:relative;vertical-align:top;max-width:400px;width:30%;text-align:left;display:inline-block;*display:inline;zoom:1}
	.InBoxA li{padding:15px 0 15px 0;border-bottom:1px solid #ccc;line-height:2}
	.InBoxA li.first{padding:0 0 15px 0}
	
	.InBoxB{position:relative;vertical-align: top;margin-left:4%;max-width:400px;width:30%;text-align:left;display:inline-block;*display:inline;zoom:1}
	.InBoxB div p.lar_txt{margin-top:2px;font-size:1.4em;overflow: hidden;text-overflow: ellipsis; white-space:nowrap;}
	.tes li{margin-bottom:0}
	.tes li::before{font-size:0.9em;content: " - "}
	.InBoxB span{color:#1a5fa7;margin-bottom:15px;display:block} .InBoxB img{border:1px solid #eee;background:#efefef;margin-bottom:0;max-height:165px;width:100%;display:block}
	.InBoxB_ span{color:#1a5fa7;margin-bottom:15px;display:block} .InBoxB_ img{background:#efefef;margin-bottom:20px;min-height:130px;width:100%;display:block}
		.InBoxB .MainPaging_box02{margin:0 auto;text-align:center}
		.InBoxB .MainPaging_box02 li{margin:0 10px;display:inline-block;background:#ccc;border-radius:100px;width:9px;height:9px}
		.InBoxB .MainPaging_box02 li.on{margin:0 10px;display:inline-block;background:#14924e;border-radius:100px;width:10px;height:10px}

	.InBoxC{position:relative;margin-left:4%;max-width:400px;width:30%;text-align:left;display:inline-block;*display:inline;zoom:1}
	.InBoxC li{padding:10px 0 15px 0;border-bottom:1px solid #ccc;line-height:2}
	.InBoxC li.first{padding:0 0 15px 0}

	.Main_Boxmenu02{margin-bottom:40px;padding:0 0 50px 0;background:#ededed;text-align:center;display:block}
	.Main_Boxmenu02 h3{margin:0 auto 40px auto;width:212px}
	.Main_Boxmenu02 .Inbox{position: relative;max-width:1280px;width:90%;margin:0 auto 12px auto;padding:15px 0px 15px 40px;background:#fff}
	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:2.5em}	

.ButtonBox{margin-top:40px}
	.Main_Boxmenu02 button.GreenSer{padding:6px 38px;width:auto;background:none;border:4px solid #3d9cff;color:#3d9cff;font-weight:bold}
	.Main_Boxmenu02 a.Green{padding:16px 80px;max-width:230px;background:none;border:5px solid #3d9cff;color:#3d9cff;font-weight:bold;display:inline-block;*display:inline;zoom:1}
	.Main_Boxmenu02 a.Gray{padding:16px 80px;max-width:230px;background:none;border:5px solid #515151;color:#515151;font-weight:bold;display:inline-block;*display:inline;zoom:1}
	.Main_Boxmenu02 a.Green:hover, 
	.Main_Boxmenu02 a.Green:focus{background:#3d9cff;color:#fff}
	.Main_Boxmenu02 a.Gray:hover, 
	.Main_Boxmenu02 a.Gray:focus{background:#515151;color:#fff} 
	.Main_Boxmenu02 button.GreenSer:hover, 
	.Main_Boxmenu02 button.GreenSer:focus{background:#3d9cff;color:#fff}

.asasas li{display:inline-block;*display:inline;zoom:1}
.btnMarginL20{margin-left:2%}
.Main_Boxmenu04{display:none}
.mdisplay{display:none}

@media only screen and (max-width:1599px){

.InBoxB div p.lar_txt{font-size:1.2em;}

}



/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------
size:1024px~~
----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:1024px){
	.Main_Slider{margin-bottom:2.2em}
	.Main_Boxmenu03 .office1{padding:6em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg1_ko.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .quick1{padding:6em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg2_ko.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .wish1{padding:6em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg3_ko.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .office1:hover, .Main_Boxmenu03 .office1:focus{background:url('/common/img/main/pic_BottomBannerbg1_ko_on.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .quick1:hover, .Main_Boxmenu03 .quick1:focus{background:url('/common/img/main/pic_BottomBannerbg2_ko_on.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .wish1:hover, .Main_Boxmenu03 .wish1:focus{background:url('/common/img/main/pic_BottomBannerbg3_ko_on.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 a > p{color:#fff}
	.Main_Boxmenu03 a > p.eng1{margin-bottom:5px;padding:3px 5px;font-size:2.5em;font-family:Oswald;font-weight:200}
	.Main_Boxmenu03 a > p.kor1{font-size:1.1em}
	.Main_Boxmenu03 .office1:hover > p.eng1,
	.Main_Boxmenu03 .office1:focus > p.eng1{margin:0 auto 5px auto;max-width:120px;background:#1a5fa7}
	.Main_Boxmenu03 .quick1:hover > p.eng1,
	.Main_Boxmenu03 .quick1:focus > p.eng1{margin:0 auto 5px auto;max-width:210px;background:#1a5fa7}
	.Main_Boxmenu03 .wish1:hover > p.eng1,
	.Main_Boxmenu03 .wish1:focus > p.eng1{margin:0 auto 5px auto;max-width:160px;background:#1a5fa7}
	.Main_Boxmenu03 a:hover > p.kor1,
	.Main_Boxmenu03 a:focus > p.kor1{color:#1a5fa7}
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------
size:~~799px
----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:1280px){
	.mian_sectionIn span.day{font-size:0.85em;margin-bottom:10px}
	.Main_Boxmenu01{padding:70px 0 50px 0;margin-bottom:30px}
	.Main_Boxmenu02{overflow:hidden;margin-bottom:30px;padding: 0 0 60px 0}
	.Main_Boxmenu02 .ButtonBox{margin-top: 30px}
	.Main_Boxmenu03 .office1{padding:4.3em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg1_ko.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .quick1{padding:4.3em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg2_ko.jpg') no-repeat center center;background-size:100%}
	.Main_Boxmenu03 .wish1{padding:4.3em 0;text-align:center;background:url('/common/img/main/pic_BottomBannerbg3_ko.jpg') no-repeat center center;background-size:100%}
	.InBoxA li, .InBoxC li{padding: 20px 0 20px 0;line-height: 1.8}
	.InBoxB div p.lar_txt{margin-bottom:4px;font-size:1.4em}

	.mian_sectionIn{padding: 35px 25px;height:350px}

	.Main_Boxmenu01{padding: 80px 0 70px 0}
	.InBoxA h3, .InBoxB h3, .InBoxC h3{font-size:1.7em}
	/*.InBoxC h3{margin-top:10px;height:20px}*/
	.Main_Boxmenu03 a > p.eng1{font-size:2em}
	.inWord, .inWordMiddle{font-size:.9em}

	.Main_Boxmenu01 .DataMenubox{width:100%}
	.InBoxA{max-width:90%;width:100%;margin-bottom:40px}
	.InBoxB{max-width:90%;width:100%;margin-left:0;margin-bottom:30px;background:none}
	.InBoxB > div{background:#fff}
	.InBoxC{max-width:90%;width:100%;margin-bottom:30px; margin-left:0;}
	.mian_sectionIn{height:auto}
	.InBoxA li:last-child, .InBoxC li:last-child{padding-bottom:0}
	.InBoxB > .more{top:30px;right:5%}
	.InBoxB img{margin:0 auto 15px auto;width:100%;max-height:130px;max-width:280px}
	.Main_Boxmenu01, .Main_Boxmenu02{margin-bottom:0}
	.Main_Boxmenu03 a > img{display:none}
	.Main_Boxmenu03 a{height:200px;width:100%;background-size:cover !important}
	.Main_Boxmenu03 a.office1{background:url('/common/img/m_main_001.jpg') no-repeat center center}	
	.Main_Boxmenu03 a.quick1{background:url('/common/img/m_main_002.jpg') no-repeat center center}	
	.Main_Boxmenu03 a.wish1{background:url('/common/img/m_main_003.jpg') no-repeat center center}
	.Main_Boxmenu03 a > p{display:block}
	.Main_Boxmenu03 a > p.eng1{font-family:'oswald';font-weight:300;font-size:2em;margin-top:60px;letter-spacing:5px}
	.Main_Boxmenu03 a > p.kor1{font-family:'NanumSquare','Nanum Square Light';font-size:1em;margin-top:5px;opacity:0.7}
	.Main_Boxmenu02 .Inbox{padding:0}
	.Main_Boxmenu02 button.GreenSer{margin-left:10px;padding:6px 0;width:18%}
	.Main_Boxmenu02 div dl{display: none}
	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:3%}
	.Main_Boxmenu03 .office1, .Main_Boxmenu03 .quick1, .Main_Boxmenu03 .wish1{padding:0}
	.Main_Boxmenu01 .more{bottom:0}

	.Main_Boxmenu02 .Inbox{margin-bottom:5px}
	.external{font-size:.8em}
	.Main_SliderNav a{padding:10% 0 8px 0;width:50px;border-bottom:1px solid #aaa;float:left}
	.Main_SliderNav .cycle-pager-active{float:left;border-bottom:2px solid #aaa;color:#fff}
	.Main_Boxmenu02 .Inbox{padding:0}
	.Main_Boxmenu02 a.Green, .Main_Boxmenu02 a.Gray{padding: 13px 40px}

	.Inbox h5.on,
	.Inbox h5:hover,
	.Inbox h5:active,
	.Inbox h5:focus{margin:0;padding:12px 5%;width:100%;background:#5b5b5b url('/common/icoImg/ico_Mainplus.png') no-repeat 94% center;color:#fff;border-bottom: 1px solid #5b5b5b}
	.Inbox h5{margin:0;border-bottom:1px solid #1A5FA7;padding:14px 5%;width:100%;background:#fff url('/common/icoImg/ico_MainMi.png') no-repeat 94% center;color:#5b5b5b;cursor: pointer;}

	.Main_Boxmenu02 .Inbox{padding:0}
	.boxSerch div{padding:3%;width:100%;border-left:0 none}
	.Inbox dl{padding:3%;width:100%;border-left:0 none}

	.boxSerch div .inpu{margin:0}
	.boxSerch div .inpu{width:80%}
	.Main_Boxmenu02 button.GreenSer{margin-left:10px;padding:6px 0;width:18%}
	.GreenSer{margin:0}

	#accordian dl{display:none}
	.Main_Boxmenu02 div dl{display: none}

	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:3%}

	.Inbox dl {width:100%;border-left: 0 none;position: relative;}
	.selectOptions ul li{margin:1% 3%;padding:0;}

	.selectOptions ul{padding:0;text-align: center;}

	dd.selectBox{padding:0;}

	.Inbox dd{float:none}
	dd a.selected{width:100%}
	.selectOptions {position: static;}


	#accordian dl{display:none}
	.Main_Boxmenu02 div dl{display: none}

	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:3%}

}

@media only screen and (max-width:1023px){
	.Main_Slider{margin:58px 0 30px 0}
	.InBoxA{width:31.5%}
	.InBoxB, .InBoxC{width:31.5%;margin-left: 2%}
	.Main_Boxmenu02 h3 > img{width: 87%;margin-top:-20px}
	.seContentWarp{max-width:100%}
	.Main_Boxmenu02 a.Green, .Main_Boxmenu02 a.Gray{padding: 16px 60px}
	.Inbox h5{width:100%;font-size:20px}
	.Inbox span.color{margin:0 9px 0 0; padding:6px}
	.Main_Boxmenu01 .DataMenubox{width:96%}
	.Main_Boxmenu01{background:none;padding:0}
	.mian_sectionIn{border-top:1px solid #ccc;height:275px}
	.InBoxA h3, .InBoxB h3, .InBoxC h3{font-size:1.3em;height:25px}
	.Main_Boxmenu01 .more{top:5px}
	.mian_sectionIn{padding:1.5em 0}
	.InBoxA li, .InBoxC li{line-height:1.5;padding:20px 0;border-bottom:1px dotted #ccc}
	.InBoxA li.first, .InBoxC li.first{padding:0 0 15px 0}
	.InBoxA li:last-child, .InBoxC li:last-child{border-bottom:0}	
	.InBoxB div p.lar_txt{font-size:1.3em;text-align: center;}
	.InBoxB div p.sm_txt{display:none}
	.mian_sectionIn span.day{margin-bottom:5px}
	.Main_Boxmenu01 .Detail{font-size:1em}
	.selectOptions{left:2.5em}
	.inWord{font-size:.8em}
}

@media only screen and (max-width:799px){	
	.wdisplay{display:none}
	.mdisplay{margin:0 auto;text-align:center;width:100%;display:block}
	
	.Main_Boxmenu01 .DataMenubox{width:100%}
	.InBoxA{max-width:90%;width:100%;margin-bottom:40px}
	.InBoxB{max-width:94%;width:100%;padding:25px 3% 30px 3%;margin-left:0;margin-bottom:30px;background:#f3f3f3}
	.InBoxB > div{background:#f3f3f3}
	.InBoxC{max-width:90%;width:100%;margin-bottom:30px}
	.mian_sectionIn{height:auto}
	.InBoxA li:last-child, .InBoxC li:last-child{padding-bottom:0}
	.InBoxB > .more{top:30px;right:5%}
	.InBoxB img{margin:0 auto 15px auto;width:100%;max-height:160px;max-width:280px}
	.Main_Boxmenu01, .Main_Boxmenu02{margin-bottom:0}
	.Main_Boxmenu03 a > img{display:none}
	.Main_Boxmenu03 a{height:200px;width:100%;background-size:cover !important}
	.Main_Boxmenu03 a.office1{background:url('/common/img/m_main_001.jpg') no-repeat center center}	
	.Main_Boxmenu03 a.quick1{background:url('/common/img/m_main_002.jpg') no-repeat center center}	
	.Main_Boxmenu03 a.wish1{background:url('/common/img/m_main_003.jpg') no-repeat center center}
	.Main_Boxmenu03 a > p{display:block}
	.Main_Boxmenu03 a > p.eng1{font-family:'oswald';font-weight:300;font-size:2em;margin-top:60px;letter-spacing:5px}
	.Main_Boxmenu03 a > p.kor1{font-family:'NanumSquare','Nanum Square Light';font-size:1em;margin-top:5px;opacity:0.7}
	.Main_Boxmenu02 .Inbox{padding:0}
	.Main_Boxmenu02 button.GreenSer{margin-left:10px;padding:6px 0;width:18%}
	.Main_Boxmenu02 div dl{display: none}
	.Main_Boxmenu02 .Inbox2 dl{padding-bottom:3%}
	.Main_Boxmenu03 .office1, .Main_Boxmenu03 .quick1, .Main_Boxmenu03 .wish1{padding:0}
	.Main_Boxmenu01 .more{bottom:0}

	.Main_Boxmenu02 .Inbox{margin-bottom:5px}
	.external{font-size:.8em}
	.Main_SliderNav a{padding:13% 0 8px 0;width:50px;border-bottom:1px solid #f4f4f4;float:left}
	.Main_SliderNav .cycle-pager-active{float:left;border-bottom:2px solid #f4f4f4;color:#fff}
	.Main_Boxmenu02 .Inbox{padding:0}
	.Main_Boxmenu02 a.Green, .Main_Boxmenu02 a.Gray{padding: 13px 40px}
}


@media only screen and (max-width:640px){

	.Main_Boxmenu02 .Inbox{margin-bottom:5px}

	.wdisplay{display:none}
	.mdisplay{display:block}

	.mdisplay{margin:0 auto;text-align:center;width:100%}

	.external{text-align:center;font-size:.8em}
	.Main_SliderNav a{padding:10% 0 8px 0;width:50px;border-bottom:1px solid #aaa;display:inline-block;*display:inline;zoom:1}
	.Main_SliderNav .cycle-pager-active{border-bottom:2px solid #aaa;color:#fff}

	.Main_Boxmenu02 .Inbox{padding:0}
	.boxSerch div{padding:3%;width:100%;border-left:0 none}
	.boxSerch div .inpu{margin:0}
	.boxSerch div .inpu{width:60%}
	.Main_Boxmenu02 button.GreenSer{margin-left:10px;padding:5px 0;width:30%}
	.GreenSer{margin:0}

	.Main_Boxmenu02 a.Green{padding: 13px 40px}
	.Main_Boxmenu02 a.Gray{padding: 13px 40px}

	.selectOptions{margin:5px;left:1em;width:96%}
	
	footer{margin-top:0}

	.Main_Boxmenu01 .Detail{float:none}
}